Fable.Template.Fulma.Minimal 1.0.3

Minimal Elmish application with Fulma support

There is a newer version of this package available.
See the version list below for details.
dotnet new --install Fable.Template.Fulma.Minimal::1.0.3
This package contains a .NET Core Template Package you can call from the shell/command line.

Release Notes

* Add post action to make *.sh executable
* Remove `paket.exe.config` settings to use only stable version of paket

  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.0 514 4/26/2019
2.0.2 625 10/5/2018
2.0.1 203 10/4/2018
2.0.0 205 10/1/2018
1.0.8 286 8/31/2018
1.0.7 360 7/2/2018
1.0.6 386 5/19/2018
1.0.5 297 5/18/2018
1.0.4 243 5/11/2018
1.0.3 324 5/2/2018
1.0.2 347 4/23/2018
1.0.1 307 4/23/2018
1.0.0 251 4/23/2018
Show less